Package: groovy.util

## [Java] Class DefaultReferenceResolver

- groovy.util.ObjectGraphBuilder.DefaultReferenceResolver

- All Implemented Interfaces and Traits:
    ReferenceResolver

      public static class ObjectGraphBuilder.DefaultReferenceResolver

  Default impl, always returns 'refId'

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `getReferenceFor(String nodeName)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### public String getReferenceFor(String nodeName)